Publicidad

Publicidad

Publicidad

Logo principal Blu
Reciba notificaciones de Blu Radio para tener las principales noticias de Colombia y el mundo.
Activar
No activar

Publicidad

Detectan una vulnerabilidad peligrosa para usuarios de Android

El fallo permite a los atacantes tener acceso a varios dispositivos

298119_android_-_afp.jpg
android_-_afp.jpg

Los expertos del grupo Google Project Zero detectaron una vulnerabilidad en Android que permite a un atacante obtener acceso a dispositivos de Pixel, Huawei, Oppo, Moto, Samsung, Oreo LG y Xiaomi, dice un informe del grupo en su blog.

No deje de leer: Android les dirá adiós a los nombres de postres para versiones futuras

La vulnerabilidad CVE-2019-2215 es un fallo de seguridad contenida en el código del núcleo de Android y permite a una persona escalar privilegios para conseguir un acceso total a los dispositivos de dichas compañías.

Sin embargo, para explotar la vulnerabilidad, uno tiene que tener acceso físico al dispositivo o lograr que el propio usuario instale una app infectada.

El fallo afecta a las versiones más nuevas de Android a partir de 8.x.

Se destaca que esta vulnerabilidad se conoce desde diciembre de 2017 y ya fue parcheada en las versiones antiguas del kernel de Android, aunque se detectó de nuevo en las versiones recientes de este sistema operativo.

Publicidad

Entérese en La Nube sobre las noticias tecnológicas más relevantes e importantes de la humanidad, avances, robótica, inteligencia artificial, ciencia y mucha más información de tecnología en un solo lugar.

 

Convierta a Blu Radio en su fuente de noticias Convierta a Blu Radio en su fuente de noticias
Al continuar la navegación, el usuario autoriza que el portal web, propiedad de Caracol Televisión S.A., haga uso de Cookies de acuerdo con esta Política .
ENTENDIDO